
Infrastructure - Story #3538

Replication testing in cn-stage.test environment

2013-01-31 05:22 - Ben Leinfelder

Status: Closed Start date: 2013-01-31

Priority: Normal Due date: 2014-01-18

Assignee: Ben Leinfelder % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version: 2014.2-Block.1.1   

Story Points:    

Description

For tracking issues that arise during testing in cn-stage where stage MNs for KNB, PISCO and LTER are being used.

Subtasks:

Task # 3539: mnStagePISCO and mnStageKNB size/checksum do not match on previously repli... Closed

History

#1 - 2013-08-14 18:08 - Dave Vieglais

- Due date set to 2013-08-24

- Target version set to 2013.33-Block.4.4

- Start date set to 2013-08-11

#2 - 2014-01-06 18:01 - Chris Jones

- Due date changed from 2013-08-24 to 2014-01-18

- Target version changed from 2013.33-Block.4.4 to 2014.2-Block.1.1

#3 - 2014-03-31 17:34 - Chris Jones

- Status changed from New to Closed
